man.string.subst.map.local.pre
Prev | Character/string substitution | Next

## man.string.subst.map.local.pre

man.string.subst.map.local.pre — Specifies “local” string substitutions

## Synopsis

      <xsl:param name="man.string.subst.map.local.pre"></xsl:param>

## Description

Use the `man.string.subst.map.local.pre` parameter to specify any “local” string substitutions to perform over the entire roff source for each man page before performing the string substitutions specified by the `man.string.subst.map` parameter.

For details about the format of this parameter, see the documentation for the `man.string.subst.map` parameter.

Prev | Up | Next
man.charmap.subset.profile.english | Home | man.string.subst.map